<template>
	<view class="add-address">
		<AddressActive></AddressActive>
	</view>
</template>
<script>
import AddressActive from '@/components/mine/address-active/index'
export default {
	data() {
		return {
			checked: false
		}
	},
	components: {
		AddressActive
	},
	onLoad() {
	},
	methods: {
	},
}
</script>
<style lang="scss" scoped>
.add-address {
	min-height: calc(100vh - var(--window-top));
}
</style>